---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---Saves the current camera settings. There are five "slots" for saved camera settings, indexed 1-5. These views can be set and accessed directly using SaveView() and SetView(), and cycled through using NextView() and PrevView().
function SaveView(index) end
